.u-section-1 .u-sheet-1 {
  min-height: 760px;
}

.u-section-1 .u-shape-1 {
  width: 405px;
  --radius: 10px;
  left: auto;
  background-image: none;
  right: 264px;
}

.u-section-1 .u-group-1 {
  width: 457px;
  --radius: 10px;
  height: auto;
  min-height: 730px;
  margin: 60px auto 60px 318px;
}

.u-section-1 .u-container-layout-1 {
  padding: 6px 0;
}

.u-section-1 .u-shape-2 {
  --radius: 10px;
  width: 397px;
  margin: 24px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: 25px 30px 0 auto;
  padding: 5px 16px 5px 14px;
}

.u-section-1 .u-text-2 {
  margin: -28px auto 0 7px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  margin: -26px 142px 0 auto;
  padding: 0;
}

.u-section-1 .u-line-1 {
  border-style: dashed;
  width: 388px;
  transform-origin: left center;
  margin: 18px 30px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 13px auto 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 54px;
  height: 101px;
  margin: -4px auto 0 39px;
}

.u-section-1 .u-line-2 {
  border-style: dashed;
  width: 387px;
  transform-origin: left center;
  margin: -11px 25px 0 auto;
}

.u-section-1 .u-icon-2 {
  width: 93px;
  height: 63px;
  margin: -73px 106px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 93px;
  height: 63px;
  margin: -63px auto 0 175px;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  width: 53px;
  height: 53px;
  margin: -58px 42px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  width: 46px;
  height: 46px;
  margin: -50px auto 0 119px;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 31px auto 0;
}

.u-section-1 .u-icon-6 {
  width: 93px;
  height: 63px;
  margin: 12px auto 0 97px;
  padding: 0;
}

.u-section-1 .u-icon-7 {
  width: 72px;
  height: 72px;
  margin: -68px auto 0 185px;
  padding: 0;
}

.u-section-1 .u-icon-8 {
  width: 46px;
  height: 46px;
  margin: -59px 130px 0 auto;
  padding: 0;
}

.u-section-1 .u-line-3 {
  border-style: dashed;
  transform-origin: left center;
  width: 376px;
  margin: 23px 31px 0 auto;
}

.u-section-1 .u-image-2 {
  --radius: 10px;
  width: 54px;
  height: 101px;
  margin: -98px auto 0 37px;
}

.u-section-1 .u-icon-9 {
  width: 53px;
  height: 53px;
  margin: -81px 41px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 48px 330px 0 45px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 17px 41px 0 97px;
}

.u-section-1 .u-icon-10 {
  width: 38px;
  height: 38px;
  margin: -45px auto 0 45px;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 28px auto 0 96px;
  padding: 11px 50px 11px 49px;
}

.u-section-1 .u-icon-11 {
  font-size: 1.3em;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-line-3 {
    height: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-left: 263px;
  }

  .u-section-1 .u-btn-1 {
    padding: 11px 26px 13px 24px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-shape-1 {
    right: 135px;
  }

  .u-section-1 .u-group-1 {
    margin-left: 83px;
  }

  .u-section-1 .u-icon-7 {
    margin-top: -71px;
  }

  .u-section-1 .u-line-3 {
    margin-top: 197px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -269px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-icon-10 {
    margin-top: -44px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 323px;
    right: -50px;
  }

  .u-section-1 .u-group-1 {
    width: 302px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .u-section-1 .u-shape-2 {
    width: 277px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -6px;
    margin-left: 55px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
    margin-right: 12px;
    padding: 3px 20px 4px 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -51px;
    margin-left: 21px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 3px;
    margin-right: 25px;
    margin-left: 21px;
  }

  .u-section-1 .u-line-1 {
    width: 269px;
    margin-top: 11px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 17px;
    margin-left: 93px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -5px;
    margin-left: 15px;
  }

  .u-section-1 .u-line-2 {
    width: 277px;
    margin-top: 51px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -136px;
    margin-right: auto;
    margin-left: 91px;
  }

  .u-section-1 .u-icon-3 {
    width: 72px;
    height: 72px;
    margin-top: -66px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 3px;
    margin-right: 73px;
  }

  .u-section-1 .u-icon-5 {
    margin-top: -52px;
    margin-left: 69px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 85px;
  }

  .u-section-1 .u-icon-6 {
    margin-top: 16px;
    margin-left: 12px;
  }

  .u-section-1 .u-icon-7 {
    margin-top: -67px;
    margin-left: 113px;
  }

  .u-section-1 .u-icon-8 {
    margin-top: -56px;
    margin-right: 33px;
  }

  .u-section-1 .u-line-3 {
    width: 277px;
    margin-top: 91px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -97px;
    margin-left: 66px;
  }

  .u-section-1 .u-icon-9 {
    margin-top: -74px;
    margin-right: 79px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-right: 197px;
    margin-left: 23px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 37px;
    margin-right: 12px;
    margin-left: 84px;
  }

  .u-section-1 .u-icon-10 {
    margin-top: -35px;
    margin-left: 23px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.75rem;
    margin-top: 29px;
    margin-right: 61px;
    margin-left: auto;
    padding: 1px 13px 1px 12px;
  }
}